:root {
  --app-color: #df633c;

  --app-color-lighten: #fffbf9;
  --app-highlight-color: rgb(148, 136, 255);
  --app-hover-color: rgb(157, 173, 179);

  --app-tab: rgb(197, 197, 197);

  --link-color: #9488ff;
  --link-color-bg: #ece9ff;

  --unlock-color: #85fde9;
  --unlock-color-bg: #ddfff9;

  --color-success: #4caf50;
}
html {
  height: 100vh;
}
body {
  height: 100% !important;
  font-family: "Quicksand", sans-serif;
}

.title {
  font-family: "Urbanist", sans-serif;
}

.icon {
  font-size: 24px;
}

.big-icon {
  font-size: 26px;
}

.title {
  font-family: "Urbanist", sans-serif;
}



.btn-primary {
  background-color: var(--app-color) !important;
  border-color: var(--app-color) !important;
  border-radius: 0px !important;
}

.btn-outline-primary {
  background-color: white !important;
  border-color: var(--app-color) !important;
  color: var(--app-color);
  border-radius: 0px !important;
}

.btn-outline-primary:hover {
  background-color: #e9ebf0 !important;
  color: var(--app-color);
}

.form-control {
  border-radius: 0px !important;
}

.form-control:focus {
  border-color: var(--app-color) !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.text-primary {
  color: var(--app-color) !important;
}

.lnk-border-bottom {
  border-bottom: 3px solid #dee2e6;
}

.cursor-pointer {
  cursor: pointer;
}

.highlight {
  filter: drop-shadow(0px 0px 25px var(--app-color));
  border: 1px solid var(--app-color) !important;
}

.login-container {
  display: flex;
  justify-content: center;
  align-items: stretch;
  height: 100% !important;
}

.inner-login-container {
  height: 90%;
  width: 90%;

  background-color: var(--app-color);
}

/* APP LOADER IMPORT */
.appLoader .is-loading::after {
  -webkit-animation: spinAround 500ms infinite linear;
  animation: spinAround 500ms infinite linear;
  border: 2px solid var(--main_color_dark);
  border-radius: 290486px;
  border-right-color: rgb(0 0 0 / 0%);
  border-top-color: rgb(0 0 0 / 0%);
  content: "";
  display: block;
  height: 5em;
  position: relative;
  width: 5em;
}

.appLoader .appLoading span {
  color: var(--color);
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 3px;
  padding: 0px 10px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  left: 0;
  top: 0;
  text-transform: uppercase;
}
.appLoader {
  display: flex;
  height: 100%;
  width: 100%;
  position: fixed;
  transition: all 0.2s ease;
  background: var(--body_color);
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  justify-content: center;
  align-items: center;
  z-index: 999999999999999999999999;
}

/* Biolink  */
.biolink-nav {
  position: fixed;
  height: 100vh;
  width: 230px;
}
@media only screen and (max-width: 768px) {
  .biolink-nav {
    width: 60px;
  }
}
.user-icon {
  font-size: 74px;
}
.nav-routes {
  list-style: none;
  padding: 0;
}
.nav-routes .route:first-child {
  margin-top: 0;
}
.nav-routes .route {
  cursor: pointer;
  display: flex;
  align-items: center;
  margin-top: 4px;
  margin-bottom: 4px;
}
.nav-routes .active,
.nav-routes .route:hover {
  background-color: #df633c;
  color: #fff;
}
.container {
  width: 80%;
  min-width: 300px;
  height: 36px;
}
.workspace select {
  width: 80%;
  max-width: 300px;
  height: 36px;
}
.topnav {
  position: fixed;
  z-index: 200;
  background-color: #fafafa;
}
.new-campaign {
  transition: all 0.08s ease-in;
}
.new-campaign:hover {
  color: #df633c;
  cursor: pointer;
}
.dr-menu {
  width: 350px;
  margin-top: 20px;
}
@media screen and (max-width: 600px) {
  .workspace {
    display: none;
  }
}
.dashboard-container {
  height: 100%;
  color: #000;
  position: relative;
}
.dashboard-content {
  margin-left: 230px;
  flex-basis: 100%;
}
@media only screen and (max-width: 768px) {
  .dashboard-content {
    margin-left: 60px;
  }
}
.overlayed-content {
  left: 0 !important;
}
.sliding-nav {
  top: 0;
  z-index: 60;
}
.sliding-nav > div {
  width: 230px;
}
.profile {
  position: absolute;
  right: 1.5rem;
  top: 23px;
}
@media only screen and (min-width: 992px) {
  .profile {
    right: 3rem;
  }
}

/* Drop Down for profile bar */
.container {
  width: 80%;
  min-width: 300px;
  height: 36px;
}
.workspace select {
  width: 80%;
  max-width: 300px;
  height: 36px;
}
.topnav {
  position: fixed;
  z-index: 200;
  background-color: rgb(250, 250, 250);
}
.new-campaign {
  transition: all 0.08s ease-in 0s;
}
.new-campaign:hover {
  color: rgb(223, 99, 60);
  cursor: pointer;
}
.dr-menu {
  width: 350px;
  margin-top: 20px;
}
@media screen and (max-width: 600px) {
  .workspace {
    display: none;
  }
}

.campaign {
  transition: all ease 0.1s;
}
.campaign:hover {
  cursor: pointer;
}

.campaign.link:hover {
  margin-top: -6px;
  border: 1px solid var(--link-color) !important;
  background-color: var(--link-color-bg);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.campaign.unlock:hover {
  margin-top: -6px;
  border: 1px solid var(--unlock-color) !important;
  background-color: var(--unlock-color-bg);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

/* Inserted Styles */
.nav-routes a {
  text-decoration: none;
  color: inherit;
}

/* START OF LEADS IMPORTS */
